# Uses of Class
org.apache.solr.client.solrj.response.SpellCheckResponse.Suggestion

Packages that use SpellCheckResponse.Suggestion
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of SpellCheckResponse.Suggestion in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return SpellCheckResponse.Suggestion
Modifier and Type
Method
Description
`SpellCheckResponse.Suggestion`
SpellCheckResponse.`getSuggestion(String token)`
Methods in org.apache.solr.client.solrj.response that return types with arguments of type SpellCheckResponse.Suggestion
Modifier and Type
Method
Description
`Map<String,SpellCheckResponse.Suggestion>`
SpellCheckResponse.`getSuggestionMap()`
`List<SpellCheckResponse.Suggestion>`
SpellCheckResponse.`getSuggestions()`